View Issue Details

IDProjectCategoryView StatusLast Update
0015150CentOS-7emacspublic2018-08-07 11:27
ReporterCdeMills 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionwon't fix 
Product Version7.5.1804 
Target VersionFixed in Version 
Summary0015150: Upgrade to 24.4 ?
DescriptionHello,

I would like to install elpy, an IDE for python in emacs, see https://elpy.readthedocs.io/en/latest/introduction.html#installation

This package expects emacs to be at least at version 24.4. I am usually not running after the latest version, but it could be interesting to make the switch in this case.

I'm ready to beta-test the new emacs before distributing it widely.

Regards

Pascal
Tagsupdate
abrt_hash
URL

Activities

TrevorH

TrevorH

2018-08-07 11:27

manager   ~0032452

CentOS is a rebuild of the sources supplied for RHEL. It aims to be identical to RHEL except for branding and logos. To get a newer emacs on CentOS you would first need to get Redhat to change it in RHEL. This is unlikely to happen - see https://access.redhat.com/security/updates/backporting/ for the policy behind updating versions.

Issue History

Date Modified Username Field Change
2018-08-07 11:09 CdeMills New Issue
2018-08-07 11:09 CdeMills Tag Attached: update
2018-08-07 11:27 TrevorH Status new => closed
2018-08-07 11:27 TrevorH Resolution open => won't fix
2018-08-07 11:27 TrevorH Note Added: 0032452